To our valued investors and stakeholders:
Whats important to you?
Its an easy question to ask; far more difficult to answer. The difficulty rests with the fact that were living in a time
of so many pressing priorities and future goals.
My colleagues and I spoke with many of you  investors, customers, community partners, regulators and project
neighbors  over the last year, and we heard you:
 You want the financial security that comes with reliable, profitable investments.
 You want to see  and feel  signs of a strengthening economy and job creation.
 You want service excellence from trusted business partners committed to your success.
 You want safe infrastructure that is built, operated and maintained to the highest safety standards.
 You want the cleanest possible energy  produced and delivered responsibly, economically and with
minimal environmental impact.
 And you want to reduce the inherent geopolitical risks that accompany a dependence on energy
sources outside North America.
Those are the issues you shared with us. And whats important to you is important to us. Thats why were devoting
this report to addressing your concerns  and describing the role that our company and the product we deliver will
play in solving the challenges we face together. Its a bit of an unconventional outside-in approach, but we believe
it is what you expect and deserve from us.
Outstanding Financial Performance
Spectra Energy delivered a year of admirable financial results in
2011, achieving record net income and surpassing our earnings
target by more than 7 percent. We benefited from strategic
expansion projects placed into service  projects that in aggregate
are delivering attractive returns on capital above our targeted 10 to
12 percent range. Each of our businesses registered gains for the
year. More importantly, each of those businesses is actively pursuing
expansion opportunities that enable us to continue delivering
strong, sustainable earnings growth well into the future.
Our consistent record of strong cash generation allows us to execute on our $1 billion-plus annual capital expansion
plan and fund $700 million in maintenance capital  all without accessing equity markets. It also allows us to
maintain our strong investment-grade balance sheet. And last, but never least, it enables us to grow the dividend
we pay to you each year. In 2011, we increased our annual dividend to $1.12, representing a nearly 8 percent
increase. Were committed to continue growing the dividend by at least 8 cents a year through 2014, resulting in
significant, balanced total shareholder returns. In fact, you can expect future dividend growth surpassing that of
both the Alerian Index and the S&P 500.

The Power of Our Portfolio
Spectra Energys success  and that of our customers and investors  is driven in large part by a powerhouse of
strategic, interconnected infrastructure assets. Our pipeline, storage, distribution and gathering and processing
assets span North America, creating a premier network and growth platform.
Our enviable asset position allows us to take full advantage of the major developing shale plays in North America
 the Horn River and Montney in Western Canada, the Eagle Ford in South Texas, the Denver-Julesburg in the
western U.S., the Permian in West Texas and the Marcellus in the northeastern U.S., just to name a few. And while
our asset footprint is impressive in its own right, its even more striking when you consider it in the context of the
markets where natural gas is needed. Our assets connect the major producing basins in the U.S. and Canada with
high-density, fast-growing demand centers, affording us a first and last mile advantage.
That proximity to established and emerging reserves and growing consumption regions puts Spectra Energy front
and center in terms of realizing the tremendous earnings potential associated with infrastructure expansion. During
2011, we invested more than $1 billion in capital expansion, delivering six projects that serve the changing supply
and demand needs of customers. Our focus on growth continues; going forward we see opportunities to profitably
invest about $15 billion by the end of the decade.
In addition to organic growth and expansions, we made two strategic acquisitions during the year: We acquired
the Big Sandy Pipeline in eastern Kentucky through our master limited partnership, Spectra Energy Partners; and
DCP Midstream acquired Southern Hills Pipeline, targeting new natural gas liquids transportation capacity from the
Mid-Continent to the premium Gulf Coast market.
Sustaining Values
Spectra Energy and our stakeholders are well served by
the values we work and live by: stewardship, integrity,
respect for the individual, safety, high performance,
win-win relationships and initiative. These values shape
our decisions, our actions and our interactions.
My greatest regret in 2011 is that, during the year, three
individuals working under our watch did not return home
safely. Those losses deeply sadden us all, and move us
to recommit to our goal of achieving a zero injury and
zero work-related illness culture. While we made positive
gains in our safety statistics related to vehicle incidents
and employee injuries, those results were unquestionably
diminished by the loss of life. We will and must do better
in this most important area. Zero is an achievable goal.
We were pleased to see passage of the U.S. Pipeline Safety, Regulatory Certainty and Job Creation Act in early
2012. The legislation is critical to maintaining the safety of our nations natural gas pipelines and bolstering public
confidence in our energy infrastructure. We actively supported the legislation, as a company and through industry
organizations like the Interstate Natural Gas Association of America, which I am pleased to chair this year.

We continue to make meaningful strides on the sustainability front, serving the connected goals of environmental
integrity, economic value and social responsibility. We were once again named to both the Dow Jones Sustainability
World Index and the Dow Jones Sustainability North America Index. We ranked first in the energy sector in the 2011
Carbon Disclosure Projects Leadership Index, and were named to Corporate Responsibility Magazines prestigious
100 Best Corporate Citizens list. And we were especially honored to be named one of the Worlds Most Ethical
Companies for 2012 by the Ethisphere Institute, which recognizes outstanding commitment to ethical leadership,
compliance practice and corporate social responsibility.
We value diversity and inclusiveness and were pleased to be recognized by the Human Rights Campaigns Corporate
Equality Index and by the Anti-Defamation League, which for the fourth consecutive year honored Spectra Energy as
a Community of Respect.
All of these accolades rest squarely with our dedicated team of employees. They impress me daily with their
enthusiasm, ingenuity, knowledge and commitment to serving our customers, investors, communities and each other.
We strive to recruit, develop, motivate and reward the best energy professionals in the business, and in 2011 our
progress was affirmed with Spectra Energy being recognized as one of Houstons Top Workplaces, one of Canadas
Top 100 Employers, and one of Albertas Top 50 Employers.
The Product We Deliver
At Spectra Energy, were proud of the role we play in delivering a product that can substantively move our country
forward in the quest for a cleaner, secure, economically viable and independent energy future. Those are grand goals
whose down-to-earth solutions rest with natural gas.
Natural gas is by far the cleanest-burning foundational fuel
available, producing lower carbon dioxide emissions and
fewer pollutants than either coal or oil. Increasing our
reliance on natural gas-fired electric generation can go a
long way in helping curb greenhouse gas emissions, and
Spectra Energy stands ready to deliver clean-burning natural
gas to power producers ready to realize the environmental
and efficiency gains that come with converting older coalburning
and oil-fired units to natural gas.
Natural gas is a major contributor to economic well-being,
with direct links to jobs, tax revenues, gross domestic
product, industrial production and lower energy costs.
The shale gas surge were experiencing means even more
growth, more jobs and more investment. Nearly $1.9 trillion in cumulative capital investment in shale gas is expected
between 2010 and 2035. The sector, which today supports 600,000 U.S. jobs, is expected to expand to 1.6 million
jobs by 2035  a projection that doesnt take into account the indirect jobs that support our growing industry.
Lessening our dependence on foreign fuel sources has too long been a noble but unattainable goal. Today, vast
reserves of shale natural gas bring the prospect of energy independence within reach  and enable us to create
prosperity and jobs that stay here at home, rather than being transferred abroad. We have an abundance of natural

gas, with current estimates pointing to between 100 and 200 years of domestic supply. Its time to put this home
grown resource to work in achieving the energy security, economic resurgence and environmental integrity so
important to us all.
As I reflect on the year behind us and the year ahead, I am encouraged by the direction of our company. I believe
were squarely focused on whats important to you, our investors and stakeholders, and to North Americas
energy future.
Were delivering consistent, attractive earnings and dividend growth. Were reinvesting in expansion, further
extending the scope and reach of an impressive and growing asset portfolio. Were serving our customers by pairing
our hard assets with our tremendous human talent. And were approaching community service at the local level,
through spirited involvement and philanthropy, and at the continental level, by engaging in the critically important
energy dialogue. And finally, by delivering a product that can profoundly and positively reshape North Americas
economic future. That is an investment strategy, people strategy and business strategy built to last.
I want to close this letter by expressing my personal gratitude to Paul Anderson, who steps down from his director
role after many long and productive years of service, both as a member and chairman of our board. Paul has been a
true mentor to me and countless Spectra Energy employees. Well miss Pauls steady hand and intellect, but we will
continue to build upon the fine foundation he has helped forge at Spectra Energy
Finally, thanks to you, our investors. Spectra Energys commitment to you runs long and deep. We bring 100 years of
experience and dedicated service to the important tasks of our time: growing our economy, securing jobs, delivering
responsible, domestic energy and creating superior, sustaining value for our stakeholders. These issues are as
important to us as we know they are to you.
Gregory L. Ebel, president and chief executive officer